h3 {
  border: none;
  padding-left: 55px;
}

h3::after {
  width: 42px;
  height: 42px;
  top: 0;
  background-color: transparent;
  background-image: url(/recruit/images/guide/faq/q.svg);
  background-repeat: no-repeat;
}

.answer {
  width: 100%;
}
.answer p {
  min-height: 45px;
  padding-left: 55px;
  background-image: url(/recruit/images/guide/faq/a.svg);
  background-repeat: no-repeat;
  background-size: 45px 45px;
}